WARNING: Incorrect password Received Applying One Off Patch on Oracle Big Data Appliance v4.0 (Doc ID 1955940.1)

Last updated on DECEMBER 26, 2014

Applies to:

Big Data Appliance Integrated Software - Version 4.0 and later
Linux x86-64

Symptoms

 Trying to install a one off patch with:

./mammoth -p <patch-num>


The following warnings/error are received on the password even though the correct password is entered.  Even though the correct password is entered mammoth is throwing this warning/error which results in not being able to apply the patch.

WARNING:  The password for the oracle os user is missing form the parameters file and is required for the installation.
Enter password:
Enter password again:
WARNING:  Incorrect password. Do you wish to try again (yes/no?):
yes
Enter password:
Enter password again:
WARNING:  Incorrect password. Do you wish to try again (yes/no?):
yes
Enter password:
Enter password again:
WARNING:  Incorrect password. Do you wish to try again (yes/no?):
no
ERROR: Incorrect password. Cannot continue further. Exiting.

 

 

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms